function::fp_lt
Prev | Chapter 35. Floating point processing Tapset | Next

## Name

function::fp_lt — fp comparison function less than

## Synopsis

        fp_lt:long(infp1:long,infp2:long)

## Arguments

`infp1`

  the 64 bit floating point input

`infp2`

  second 64 bit floating point input

## Description

check if infp1 is strictly less than infp2

Prev | Up | Next
function::fp_le | Home | function::fp_mul